.title {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    padding: 20px 16px 18px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 0;
    color: #333;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
}

.products-viewed-wrap {
    margin-bottom: 40px;
}

.products-viewed-wrap .product-list {
    border-top: 0;
    margin-top: 0;
}

.products {
    margin: 32px 0 0;
    padding: 0 0 21px;
    list-style: none;
    position: relative;
}

.products::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    border-top: 1px solid #B1B1B1;
    width: 100vw;
    height: 0;
}

.product-item {
    margin: 20px 0 0;
    padding: 0 0 20px;
    border-bottom: 1px solid #B1B1B1;
    position: relative;
}

.product-item:first-of-type {
    margin-top: 0;
}

.product-item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
}

.product-img {
    border-radius: 5px;
    overflow: hidden;
    height: 210px;
    position: relative;
}

.product-swiper .swiper-button-next::after,
.product-swiper .swiper-button-prev::after {
    font-size: 26px;
}

.product-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff none;
    margin: 0 6px;
    opacity: .5;
    border-radius: 6px;
}

.product-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 30px;
    opacity: 1;
}

.product-wishlist {
    width: 28px;
    height: 24px;
    display: block;
    background: transparent url('../images/ico/whishlist.svg') no-repeat center;
    border: 0;
    padding: 0;
    position: absolute;
    top: 18px;
    right: 18px;
    z-index: 9;
}

.product-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 0;
}

.product-compare {
    display: block;
    position: relative;
    padding: 0 0 0 32px;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
    color: #B1B1B1;
}

.product-compare input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.product-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #8B8B8B;
    border-radius: 5px;
    background: #F2F2F3 none;
}

.product-compare input:checked ~ .product-checkmark {
    background: #207BC1 none;
}

.product-checkmark:after {
    content: '';
    position: absolute;
    display: none;
}

.product-compare input:checked ~ .product-checkmark:after {
    display: block;
}

.product-compare .product-checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-location {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19px;
    color: #B1B1B1;
}

.product-location::before {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    background: #404040 none;
    -webkit-mask: url('../images/ico/location.svg') no-repeat center/24px auto;
    mask: url('../images/ico/location.svg') no-repeat center/24px auto;
    display: block;
    margin: 0 4px 0 0;
}

.product-name {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 20px 0 0;
    color: #000;
}

.product-meta {
    margin: 13px 0 0;
    color: #808080;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
}

.product-meta span {
    margin: 0 24px 0 0;
    padding: 0 0 0 24px;
    position: relative;
    display: block;
}

.product-salon {
    padding: 0 0 0 30px;
    position: relative;
    display: block;
    color: #808080;
}

.product-salon:hover {
    color: #FF9900;
}

.product-meta span::before,
.product-salon::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
}

.product-km::before {
    background: transparent url('../images/ico/speedometer.svg') no-repeat center/16px auto;
}

.product-gear::before {
    background: transparent url('../images/ico/gear.svg') no-repeat center/16px auto;
}

.product-salon::before {
    background: #404040 none;
    -webkit-mask: url('../images/ico/salon.svg') no-repeat center/16px auto;
    mask: url('../images/ico/salon.svg') no-repeat center/16px auto;
    -webkit-transition: all .3s;
    transition: all .3s;
    top: -1px;
}

.product-desc {
    margin: 20px 0 0;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-footer {
    margin: 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-price {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #404040;
}

.product-sale {
    font-weight: 700;
    color: #BE1E2D;
    width: 120px;
    height: 28px;
    border: 1px solid #BE1E2D;
    border-radius: 5px;
}

.product-action {
    margin: 14px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-action-item {
    width: -webkit-calc(50% - 6px);
    width: -moz-calc(50% - 6px);
    width: calc(50% - 6px);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    border: 1px solid #B1B1B1;
    border-radius: 5px;
    font-weight: 700;
    color: #B1B1B1;
    padding: 0;
    background: #fff none;
}

.product-messenger {
    background: #207BC1 none;
    border: 1px solid #207BC1;
    color: #fff;
}

.pagination {
    margin: 20px -6px 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.pagination-item {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border: 1px solid #B1B1B1;
    margin: 0 6px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #B1B1B1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-item:hover,
.pagination-current {
    background: #207BC1 none;
    color: #fff;
    border: 1px solid #207BC1;
}

.pagination-first {
    width: 13px;
    height: 13px;
    display: block;
    background: #B1B1B1 none;
    -webkit-mask: url('../images/ico/prev.svg') no-repeat center/13px auto;
    mask: url('../images/ico/prev.svg') no-repeat center/13px auto;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-last {
    width: 13px;
    height: 13px;
    display: block;
    background: #B1B1B1 none;
    -webkit-mask: url('../images/ico/next.svg') no-repeat center/13px auto;
    mask: url('../images/ico/next.svg') no-repeat center/13px auto;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-item:hover .pagination-first,
.pagination-item:hover .pagination-last {
    background: #fff none;
}

.filters-advanced {
    margin: 18px 0 0;
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.filters-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E5E5E5;
    margin: 10px 0 0;
    padding: 0 16px;
}

.filters-row:first-of-type {
    margin-top: 0;
}

.filters-row:last-of-type {
    border-bottom: 0;
}

.filters-type::after {
    content: '';
    display: block;
    clear: both;
}

.filter-type {
    float: left;
    border: 0;
    padding: 0 0 11px;
    background: transparent none;
    display: block;
    font-weight: 400;
    color: #000;
    position: relative;
    margin: 0 16px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.filter-type:last-of-type {
    margin-right: 0;
}

.filter-type.active {
    color: #207BC1;
    font-weight: 700;
}

.filter-type::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    background: transparent none;
    border-radius: 2px 2px 0 0;
}

.filter-type.active::after {
    background: #207BC1 none;
}

.filters-location {
    position: relative;
    top: -5px;
}

.filters-location::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: #000 none;
    -webkit-mask: url('../images/ico/location.svg') no-repeat center/18px auto;
    mask: url('../images/ico/location.svg') no-repeat center/18px auto;
    position: absolute;
    top: 1px;
    left: 0;
}

.filters-location::after {
    content: '';
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    right: 2px;
}

.filters-location select {
    background: transparent none;
    z-index: 1;
    height: 18px;
    border: 0;
    font-size: 14px;
    line-height: 16px;
    padding: 0 15px 0 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

.filters-sort {
    display: flex;
    align-items: center;
}

.filter-label {
    color: #404040;
    margin: 0 12px 0 0;
}

.filter-select {
    position: relative;
}

.filter-select::before {
    content: '';
    border: solid #404040;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 11px;
    right: 11px;
}

.filter-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 30px;
    border: 1px solid #C9C9C9;
    font-size: 14px;
    line-height: 16px;
    padding: 6px 25px 6px 5px;
    border-radius: 3px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
    min-width: 110px;
}

.filters-btn {
    width: 75px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #fff;
    background: #207BC1 none;
    border-radius: 3px;
    padding: 0;
    border: 0;
}

.filters-selected-list {
    margin: 16px 0 0;
    padding: 0 16px;
    list-style: none;
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    width: 100vw;
    position: relative;
    left: -16px;
}

.filters-selected-list::after {
    content: '';
    width: 0;
    height: 1px;
    display: block;
    position: relative;
    border-left: 16px solid transparent;
}

.filters-selected-item,
.filters-selected-all {
    padding: 6px 9px 5px;
    background: #fff none;
    border: 1px solid #207BC1;
    border-radius: 3px;
    color: #404040;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 12px 0 0;
}

.filters-selected-item::before,
.filters-selected-all::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;
    position: relative;
    background: #404040 none;
    -webkit-mask: url('../images/ico/close.svg') no-repeat center/14px auto;
    mask: url('../images/ico/close.svg') no-repeat center/14px auto;
    margin: 0 8px 0 0;
}

.filters-selected-all {
    margin-right: 0;
}